RSS

SubDownloader de Lucid en Karmic.

16 Mar

SubDownloader es un programa para descargar/subir subtítulos de archivos de video (DivX, MPEG, AVI, VOB, etc) y DVD’s usando las rápidas conexiones de hashing.

Proporciona una interfaz amigable para los usuarios, y ellos tienen una mejor experiencia de cine con la búsqueda de los subtítulos, esto ya no es tan aburrido, como solía ser. SubDownloader sigue el principio KISS (Keep It Simple, Stupid) . Usted sólo quiere ver una buena película,  así,  que buscar subtítulo  para sus películas no debe ser un proceso tan traumático.

Características

  • Sin spyware, ningún adware
  • Rápido algoritmo de hashing (27 películas GB / 7 segundos)
  • Recursivamente carpetas de búsqueda
  • Detectar automáticamente el idioma de los subtítulos
  • Subir subtítulos serie completa temporadas en menos de 1 minuto
  • Muchas más …

Para instalar SubDownloader en Ubuntu tomar nota de lo siguiente, que el PPA solo está disponible para Lucid.

Así que los que tienen Lucid procedan de esta forma, digitando estas líneas en el terminal.

sudo add-apt-repository ppa:subdownloader-developers/ppa

sudo apt-get update && sudo apt-get install subdownloader

Si tu versión de Ubuntu es Karmic, procede de esta manera, en un terminal.

sudo gedit /etc/apt/sources.list

Pega estas líneas al final de tu sources.list, y sálvalo.

deb http://ppa.launchpad.net/subdownloader-developers/ppa/ubuntu lucid main
deb-src http://ppa.launchpad.net/subdownloader-developers/ppa/ubuntu lucid main

Agrega este key en el terminal.

sudo apt-key adv --keyserver keyserver.ubuntu.com --recv-keys 2847688F

Luego actualiza e instala.

sudo apt-get update && sudo apt-get install subdownloader

Si te ha dado algún problema los procedimientos antes mencionados,  mejor descarga el paquete deb.

subdownloader_2.0.10-2_all.deb

Luego de haber descargado el paquete puedes instalarlo con el Gdebi o si prefieres hazlo con el terminal.

Para hacerlo mediante el terminal digitemos estas líneas.

cd ruta_paquete
sudo dpkg --info subdownloader_2.0.10-2_all.deb

Lo que hice fue visualizar cuáles son las dependencias necesarias para instalar este paquete, si cuento con ellas procedo, de lo contrario las instalo antes…

Depends: python (>= 2.5.2-3), python-support (>= 0.90.0), python-qt4, python-crypto, python-kaa-metadata

Si cuentas con todas ellas procede, con estas líneas

sudo dpkg -i subdownloader_2.0.10-2_all.deb

Para concluir la instalación ejecuta la siguiente instrucción para subsanar cualquier dependencia rota.

sudo apt-get install -f

Acá les dejo el Screenshots.

 
Deja un comentario

Publicado por en marzo 16, 2010 en Software Libre, Ubuntu, Video

 

Etiquetas:

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s

 
A %d blogueros les gusta esto: